Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1132792 - [Docs][3.5Beta][Install] Add procedure for using subscription manager GUI
Summary: [Docs][3.5Beta][Install] Add procedure for using subscription manager GUI
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: ---
: 3.5.0
Assignee: Julie
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks: RHEV-RHCI
TreeView+ depends on / blocked
 
Reported: 2014-08-22 05:08 UTC by Tahlia Richardson
Modified: 2015-02-13 04:01 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1105691
Environment:
Last Closed: 2015-02-13 04:01:19 UTC
oVirt Team: ---


Attachments (Terms of Use)

Comment 9 Julie 2014-10-08 01:33:29 UTC
Laura, 
    Please have a look at this bug ASAP. You only need a RHEL host to test this, and not a RHEV environment. 
https://access.redhat.com/documentation/en-US/Red_Hat_Subscription_Management/1/html-single/RHSM/index.html#registering-ui

Cheers,
Julie


Note You need to log in before you can comment on or make changes to this bug.